using UnityEngine;

public class GameState : MonoBehaviour
{
    public bool IsFaceoffComplete { get; private set; } = false;

    public void StartFaceoff()
    {
        IsFaceoffComplete = false;
    }

    public void CompleteFaceoff()
    {
        IsFaceoffComplete = true;
    }
}